/*公共属性*/
body{ font-family:"宋体",Arial, Helvetica, sans-serif; margin:0; padding:0; color:#333; font-size:12px;}
a:link, a:visited { text-decoration:none; color:#333333;}
a:hover, a:active { text-decoration:underline; color:#333333;}

#ldbtop{  background:url(db.jpg); overflow:hidden; height:146px;width:950px; margin:0px auto 0;  clear:both;  }
#dwz{float:right;height:60px;width:170px; overflow:hidden;padding-top:10px;border:0px solid #ccc;}
#dwzdl{float:left;height:20px;width:80px;overflow:hidden}
#lsykp{padding-left:20px;padding-top:85px;border:0px solid #ccc; width:900px; height:17px; overflow:hidden}
#lsykp1{padding-left:20px;padding-top:12px;border:0px solid #ccc; width:900px; height:17px; overflow:hidden}

#qq{ height:20px; width:605px; overflow:hidden;background:url() no-repeat;padding-top:2px;padding-left:240px; float:left}
#qq A:link {color:#000000}
#qq A:hover {color:#000000}
#qq A:visited {color:#000000}
#qq A:active {color:#000000}

#dtzw{float:left; font-size:15px; color:#8c0000; font:"黑体"; font-weight:bold;height:25px;width:458px; overflow:hidden;padding-left:220px;padding-top:25px}
#dtzw h1 {float:left; font-size:15px; color:#8c0000; font:"黑体"; font-weight:bold;height:25px;width:158px; overflow:hidden; display:none}
#mt_1 dl{DISPLAY: block; background:url() no-repeat ;color:#ffffff;FONT-SIZE: 14px; WIDTH: 105px;text-align:center;margin:1px 1px;float:left; height:24px;font-weight:bold;}
#mt_1 dl A:link {
	DISPLAY: block; background:url() no-repeat ; WIDTH: 95px; COLOR: #ffffff; TEXT-ALIGN: center;padding-right:1px;text-decoration:none; height:24px;FONT-SIZE: 14px; font-weight:bold;
}
#mt_1 dl A:hover {
	DISPLAY: block; background:url() no-repeat; WIDTH: 95px; COLOR: #ffffff; TEXT-ALIGN: center;padding-right:1px;text-decoration:none; padding-left:0px;height:24px;FONT-SIZE: 15px;font-weight:bold; 
}
#mt_1 dl A:visited {
	DISPLAY: block; background:url() no-repeat ; WIDTH: 95px; COLOR: #ffffff; TEXT-ALIGN: center;padding-right:1px;text-decoration:none; padding-left:0px;height:24px;FONT-SIZE: 14px; font-weight:bold;
}
#mt_1 dl A:active {
	DISPLAY: block; background:url() no-repeat; WIDTH: 95px; COLOR: #ffffff; TEXT-ALIGN: center;padding-right:1px;te1xt-decoration:none; padding-left:0px;height:24px;FONT-SIZE: 14px; font-weight:bold;
}


#rmgjc_lbf{ width:948px; margin:5px auto 0; background:url(); height:30px; line-height:30px; overflow:hidden;border-bottom:0px solid #cccccc;border-top:0px solid #cccccc;border-right:0px solid #cccccc;border-left:0px solid #cccccc;}

.sy_lbffw2{background:url()  0px 0px no-repeat right;color:#000033;FONT-SIZE: 12px; width:380px;text-align:left;padding-top:2px; margin:1px 1px;float:left;padding-left:20px}

.sy_lbffw3{background:url()  0px 0px no-repeat right;FONT-SIZE: 12px; width:480px;text-align:left;padding-top:2px; margin:1px 1px;float:left;padding-left:20px}

#pbk_t{background:url(a_top.gif); overflow:hidden; height:25px;text-align:left; clear:both; overflow:hidden;width:950px; margin:0px auto 0;}

#lbf { width:950px; margin:0px auto; overflow:hidden}
#lbf_l { float:left; width:200px;	overflow:hidden;}
#lbf_l_cgyp { float:left; width:700px;	overflow:hidden;}
#lbf_l h1 { font-size:18px; text-align:center;	margin:10px auto;}
#lbf_m { float:left; width:750px;	overflow:hidden;}
#lbf_sm { float:right; width:713px;overflow:hidden;padding-left:15px}
#lbf_sms {
	CLEAR: both; PADDING-LEFT: 20px; BACKGROUND: url(piaobg1.gif);  HEIGHT: 25px;width:770px
}
#lbf_r {  float:left; width:246px;  overflow:hidden; padding-left:20px; }


#lbf_dgg{background:url(dt.jpg) no-repeat; WIDTH: 193px; height:218px; overflow:hidden;padding-bottom:4px}
#lbf_dgg1{background:url() no-repeat; WIDTH: 178px; height:156px; overflow:hidden;padding-top:13px;padding-left:10px; line-height:120%}
#lbf_dgg2{background:url() no-repeat; WIDTH: 163px; height:20px; overflow:hidden;padding-top:7px;padding-left:30px; color:#FFFFFF; font-weight:bold}


#lbf_neiy_l { float:left; width:217px;	overflow:hidden;padding-left:0px; }
#lbf_dfleic {height:893px; width:190px;overflow:hidden;BACKGROUND: url() no-repeat;padding-left:0px;border:2px solid #cccccc;}
#lbf_classbg { float:left; font-size:14px; font-weight:bold;padding-left:12px;padding-top:10px;padding-bottom:20px}
#lbf_tybg {float:left;DISPLAY: block;  BACKGROUND: url() no-repeat left top; height:17px;width:217px; font-weight:bold;overflow:hidden;  color:#000000; padding-left:20px; padding-top:12px}

#lbf_xiaol  dt{ line-height:210%;padding-left:30px;color:#000000;BACKGROUND: url(pro_2.jpg) no-repeat 3px;height:29px;width:170px;overflow:hidden;}

#youshi { BACKGROUND: url(lj2.jpg) -5px;height:39px;width:200px; float:left ;padding-top:30px;padding-left:10px; font-size:14px; font-weight:bold}
#ysb{BACKGROUND: url(lj3.jpg) -5px; }
#ysbz { background:url();height:242px;padding-top:10px;width:160px; line-height:150%;padding-left:14px; overflow:hidden}
#ysd{BACKGROUND: url(lj4.jpg) -5px;height:18px;width:200px;overflow:hidden;}

#lbf_m_9 {
	CLEAR: both; BACKGROUND: url();  HEIGHT: 250px;width:750px; overflow:hidden
}

#lbf_m_18 {
	CLEAR: both; PADDING-LEFT: 15px;PADDING-right: 15px;  HEIGHT:1167px;width:730px;BACKGROUND: url(lbf_10.jpg) no-repeat;}
	
#lbf_bt{float:left;padding-top:10px;padding-left:10px; width:210px; height:20px; overflow:hidden; line-height:150%; font-weight:bold; font-size:15px; color:#FFFFFF}
#lbf_bt1{float:left;padding-top:10px;padding-left:40px; width:180px; height:20px; overflow:hidden; line-height:150%;font-weight:bold; font-size:15px; color:#FFFFFF}
#lbf_bt2{float:left;padding-top:10px;padding-left:70px; width:180px; height:20px; overflow:hidden; line-height:150%;font-weight:bold; font-size:15px; color:#FFFFFF}
#lbf_bjs{float:left;padding-top:60px;padding-left:100px; width:110px; height:40px; overflow:hidden; line-height:150%; font-size:12px; color:#666666}
#lbf_bjs1{float:left;padding-top:60px;padding-left:140px; width:110px; height:40px; overflow:hidden; line-height:150%;font-size:12px; color:#666666}
#lbf_bjs2{float:left;padding-top:60px;padding-left:150px; width:110px; height:40px; overflow:hidden; line-height:150%;font-size:12px; color:#666666}	
	
#lbf_z_wz{float:left;padding-top:10px;padding-left:0px; width:240px; height:210px; overflow:hidden;}	
#lbf_z_wz8{float:left;padding-top:10px;padding-left:10px; width:240px; height:210px; overflow:hidden;}
#lbf_z_wz1{float:left;padding-top:10px;padding-left:10px; width:230px; height:210px; overflow:hidden;}
#lbf_z_wz-top{width:230px; overflow:hidden; padding-left:10px; font-weight:bold}
#lbf_z_wz-mid{width:230px; overflow:hidden; padding-top:10px}
#lbf_z_wz-mid li{ border-bottom:1px dotted #eee; width:220px; height:20px; overflow:hidden; list-style:none; float:left; background:url(ocin.jpg) no-repeat 1px 7px; padding-left:10px; line-height:1.7}

#lbf_z_wz4{float:left; width:320px;	overflow:hidden;	border:0px solid #ccc;padding-left:10px;padding-top:40px}
#lbf_z_wz4-mid li{ border-bottom:1px dotted #eee; width:300px; height:20px; overflow:hidden; list-style:none; float:left; background:url(ocin.jpg) no-repeat 1px 8px; padding-left:10px; line-height:1.7; font-size:14px}

#lbf_z_wz2{float:left; width:230px;	overflow:hidden;	border:0px solid #ccc;padding-left:40px; line-height:1.4}
#lbf_z_wz3{float:left; width:450px;	overflow:hidden;	border:0px solid #ccc;}

#lbf_z_wz5{float:left; width:205px;	overflow:hidden;	border:0px solid #ccc;padding-left:15px;padding-top:70px; line-height:1.5}
#lbf_z_wz6{ width:750px; height:410px;overflow:hidden;	border:0px solid #ccc;padding-top:80px}

.lbf_sy_1{ width:130px; margin:10px 10px; height:180px; float:left;}
.lbf_sy_1 dt{ font-weight:bold; float:left; text-align:center; width:120px; height:30px; line-height:30px;padding-left:30px;}
.lbfsy_pic{padding-left:5px;padding-top:5px;padding-right:5px;height:155px;width:110px;background:url(cppic_img1.gif);}
.lbfsy_pic img{ border:1px solid #ccc; padding:1px;}


#lbf_gl{height:250px;width:950px; overflow:hidden; margin:0px auto 0;  clear:both;background:url(foot.jpg) no-repeat}
#lbf_zx{float:left;padding-top:50px;padding-left:80px; width:170px; height:40px; overflow:hidden; line-height:150%; }
#lbf_zx1{float:left;padding-top:50px;padding-left:70px; width:170px; height:40px; overflow:hidden; line-height:150%;}
#lbf_zx2{float:left;padding-top:50px;padding-left:60px; width:150px; height:40px; overflow:hidden; line-height:150%;}
#lbf_zx3{float:left;padding-top:50px;padding-left:60px; width:150px; height:40px; overflow:hidden; line-height:150%;}
#lbf_zx4{float:left;padding-top:70px;padding-left:10px; width:120px; height:60px; overflow:hidden; line-height:150%; }
#lbf_zx5{float:left;padding-top:70px;padding-left:30px; width:120px; height:60px; overflow:hidden; line-height:150%;}
#lbf_zx6{float:left;padding-top:70px;padding-left:30px; width:120px; height:60px; overflow:hidden; line-height:150%;}
#lbf_zx7{float:left;padding-top:70px;padding-left:30px; width:120px; height:60px; overflow:hidden; line-height:150%;}
#lbf_zx8{float:left;padding-top:70px;padding-left:30px; width:120px; height:60px; overflow:hidden; line-height:150%;}
#lbf_zx9{float:left;padding-top:70px;padding-left:20px; width:120px; height:60px; overflow:hidden; line-height:150%;}
#lbf_yqlj{ margin:0px 0px auto 0; background-color:#FFFFFF;width:948px; overflow:hidden;margin:0px auto 0; border:1px solid #cccccc}
#lbf_yqlj-top{width:928px; overflow:hidden; background-color:#E7E7E7; padding-left:20px; padding-top:6px; height:20px; font-size:14px; font-weight:bold}
#lbf_yqlj-mid{width:928px; overflow:hidden; padding-left:20px}
#lbf_yqlj-mid li{ float:left; margin-right:8px; padding-top:5px; list-style:none}

#lbfft {  padding:0px 0; text-align:center; color:#454545;	font-family:arial; color:#333333; background-color:#FFFFFF;width:950px;height:141px;background:url(dbg.jpg) repeat-x; margin:10px auto 0}

.lbf_dlj{
	margin:0 0 0px 0;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	overflow:hidden;
	background:url(../images/fl-bg.gif) 0 0 repeat-x;

}
.lbf_dlj dt{
	height:25px;
	background-color:#E7E7E7;
	overflow:hidden;
	clear:both;
}
.lbf_dlj dd{
	border-right:1px solid#cccccc;
	padding:4px 4px 0px;
	overflow:hidden;
}

.lbf_dlj dt span.lbf_d1{
	height:26px;
	line-height:26px; !important;line-height:25px;
	padding-left:22px;
	padding-right:4px;
	display:block;
	float:left;
	
	background:url() 5px 6px no-repeat;
	letter-spacing:1px;
	font-weight:bold
}

#lbfft1,#menu,#submenu{ width:950px; margin:10px auto 0; background:#fff; text-align:left; clear:both; overflow:hidden;}
#position{  padding-left:10px; height:28px; line-height:28px; border:1px solid #fff;width:730px;}
#position a{ font-weight:; color:#333333; background:url(bg_position.gif) no-repeat right -40px; padding-right:16px;}
.lbfb_1 { border-bottom:1px solid #cccccc; margin-top:8px;width:711px;border:1px solid #cccccc;}
.lbfb_2 { border-bottom:1px solid #cccccc; margin-top:8px;width:710px;border:1px solid #cccccc;}

.lbf_l_font{ padding:5px;}
.lbf_l_font li{ border-bottom:1px dotted #eee; list-style:none; background:url(ocin.jpg) no-repeat 5px 9px; line-height:1.8; padding-left:20px}
.lbf_l_font li a{ font-size:14px; }

.date { float:right;padding-right:10px;}

.pages{  border:0px solid #fff;width:650px; padding-left:50px; padding-bottom:10px}
.pages li{ float:left; list-style:none; margin-right:5px}
.f_l{ float:left;padding-left:60px;width:500px; overflow:hidden}
.f_r{ float:right;padding-right:50px;}

#lbf_nr {width:730px; margin:0 auto; overflow:hidden; border:0px solid #cccccc; padding-top:20px}
#lbf_nr_head { text-align:left; padding:10px; border-bottom:3px solid #cccccc; font-size:18px; font-weight:bold;padding-left:50px }
#lbf_nr_head h1 { font-family:"宋体"; font-size:20px; color:#000000;}
#lbf_nr_head h2{line-height:24px; font-size:12px; font-weight:normal;}

#lbftext{ margin:0 auto; padding-bottom:20px}
#lbftext,#lbftext p,#lbftext li,#lbf_nr p{text-align:left; text-indent:2em; overflow:hidden; font-size:14px; clear:both; line-height: 180%; word-wrap:break-word; word-break:break-all;}
#lbftext,#lbftext p,#lbftext li{ width:710px;padding-left:20px;padding-right:20px}
#lbftext .icon { border:0; margin:3px 0 0;}
#lbftext img { border:1px solid #ccc;max-width:700px;width:expression(this.width > 700 && this.width > this.height ? 700 : true);overflow:hidden;}
#lbftext p{ margin-top:10px;}
#lbftext a { text-decoration:underline;	color:#1f3a87;}
#lbftext a:hover { color:#bc2931;}

.lbf_show{ clear:both; margin:10px 5px;}
.lbf_show dt{ float:center; font-size:16px; font-weight:bold; width:602px; text-align:center; line-height:30px; }
.lbf_show p{ float:left;  width:602px; text-align:left; line-height:30px; }
.lbf_pic_s{ float:left; margin-right:32px; text-align:center; line-height:30px; }

#lbf_ny_l { float:left; width:237px;	overflow:hidden;padding-left:0px; }
#lbf_lanmu {height:483px; width:222px;overflow:hidden;BACKGROUND: url(ty28.jpg) no-repeat;padding-left:1px }
#lbf_classbg { float:left; font-size:14px; font-weight:bold;padding-left:12px;padding-top:10px;padding-bottom:20px}
#lbf_sft {float:left;DISPLAY: block;  BACKGROUND: url(lj16.jpg) no-repeat left top; height:47px;width:200px; font-weight:bold;overflow:hidden;  color:#000000;}
#lbf_sft ul {padding-left:70px;padding-top:13px;}
#lbf_sft ul A:hover {color:#ffffff; }
#lbf_sft A:hover {float:left; DISPLAY: block;  BACKGROUND: url(lj17.jpg) no-repeat left top; height:47px;width:200px; font-weight:bold;overflow:hidden;  color:#ffffff; font-size:14px}
#lbf_lj_sm { float:left; width:712px;overflow:hidden;}
#lbf_jstbg {width:710px;overflow:hidden; height:100%; margin:0px auto 0; clear:both; background:url(js.jpg); font-size:15px; font-weight:bold;padding-left:10px;height:48px;padding-top:10px}
.lbf_cdlj { border:1px solid #cccccc;padding-bottom:25px;width:710px;overflow:hidden; height:100%; margin:0px auto 0; clear:both; background:#FFFFFF}

#lbf_sgtext{ margin:0 auto; padding-bottom:20px}
#lbf_sgtext,#lbf_sgtext p,#lbf_sgtext li,#lbf_sg_nr p{text-align:left; text-indent:2em; overflow:hidden; font-size:14px; clear:both; line-height: 180%; word-wrap:break-word; word-break:break-all;}
#lbf_sgtext,#lbf_sgtext p,#lbf_sgtext li{ width:650px;padding-left:20px;padding-right:20px}
#lbf_sgtext .icon { border:0; margin:3px 0 0;}
#lbf_sgtext img { border:1px solid #ccc;max-width:600px;width:expression(this.width > 600 && this.width > this.height ? 600 : true);overflow:hidden;}
#lbf_sgtext p{ margin-top:10px;}
#lbf_sgtext a { text-decoration:underline;	color:#1f3a87;}
#lbf_sgtext a:hover { color:#bc2931;}


/* CSS Document */
/* 其它定制1 */
#lbf_gzfbg{BACKGROUND: url(lbf1.jpg) 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:0px; height:997px; overflow:hidden;margin:0px auto 0;clear:both;background-color:#FFFFFF}
#lbf_gzfxiaolei{BACKGROUND: url() 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:35px; overflow:hidden;margin:0px auto 0;clear:both;padding-top:170px}
#lbf_gzfxiaolei1{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:110px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_gzfxiaolei2{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_gzfxiaolei3{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:100px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_gzfxiaolei4{background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left; font-weight:bold}
#lbf_gzf1{float:left;BACKGROUND: url(dzxchs1.jpg) 0px 0px; margin-top:2px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:591px; overflow:hidden}
#lbf_gzf2{BACKGROUND: url(dzxchs2.jpg) no-repeat top; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:374px; overflow:hidden;padding-top:150px}
#lbf_gzf3{BACKGROUND: url(CommodityTitleBg.png)  repeat-x top; margin-top:8px;width:950px;border:1px solid #E5E5E5;padding-bottom:5px;}
#lbf_gzf-l{float:left;   height:28px; line-height:28px; width:113px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_gzf-r{float:left;  height:260px; line-height:28px; width:293px;padding-top:10px;text-align:left;padding-left:300px; overflow:hidden}
#lbf_gzf-font{float:left;  padding-left:70px; height:38px;width:293px;font-weight:bold;font-size:24px; color:#666666;  overflow:hidden}
#lbf_gzf2-l{float:left;   height:28px; line-height:28px; width:213px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_gzf2-r{float:left;  height:28px; line-height:28px; width:913px;padding-top:70px;text-align:left;padding-left:30px;font-weight:bold;font-size:24px; color:#666666;}
#chsiii3 {
	FONT-SIZE: 14px; LEFT: 38px; COLOR: #666666; LINE-HEIGHT: 2em; POSITION: relative; TOP: 5px; TEXT-ALIGN: left;width:573px;
}
#lbf_gzf3_2l{ float:left;  padding-left:10px; height:28px; line-height:28px; width:453px}
#lbf_gzf3_2_1{float:left;   height:28px; line-height:28px; width:913px;padding-top:9px; text-align:left;padding-left:8px; TEXT-ALIGN: left; font-size:20px; color:#666666}
#lbf_gzf3_2_2{float:left;   height:28px; width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_gzf3_2_3{float:right;   height:28px;  width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_gzf3_2{ float:left;BACKGROUND: url(dzxchs3.jpg)  repeat-x top;  padding-left:10px; height:333px; line-height:28px; width:950px;font-weight:bold}

/* 其它定制2 */
#lbf_shtbg{BACKGROUND: url(lbf2.jpg) 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:0px; height:997px; overflow:hidden;margin:0px auto 0;clear:both;background-color:#FFFFFF}
#lbf_shtxiaolei{BACKGROUND: url() 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:35px; overflow:hidden;margin:0px auto 0;clear:both;padding-top:170px}
#lbf_shtxiaolei1{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:110px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_shtxiaolei2{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_shtxiaolei3{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:100px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_shtxiaolei4{background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left; font-weight:bold}
#lbf_sht1{float:left;BACKGROUND: url(dzxchs1.jpg) 0px 0px; margin-top:2px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:391px; overflow:hidden;padding-top:170px}
#lbf_sht2{BACKGROUND: url(dzxchs2.jpg) no-repeat top; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:374px; overflow:hidden;padding-top:150px}
#lbf_sht3{BACKGROUND: url(CommodityTitleBg.png)  repeat-x top; margin-top:8px;width:950px;border:1px solid #E5E5E5;padding-bottom:5px;}
#lbf_sht-l{float:left;   height:28px; line-height:28px; width:113px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_sht-r{float:left;  height:260px; line-height:28px; width:893px;padding-top:10px;text-align:left;padding-left:10px; overflow:hidden}
#lbf_sht-font{float:left;  padding-left:70px; height:38px;width:393px;font-weight:bold;font-size:24px; color:#666666;  overflow:hidden}
#lbf_sht2-l{float:left;   height:28px; line-height:28px; width:213px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_sht2-r{float:left;  height:28px; line-height:28px; width:613px;padding-top:20px;text-align:left;padding-left:50px}
#lbf_sht_chs {
	FONT-SIZE: 14px; LEFT: 8px; COLOR: #666666; LINE-HEIGHT: 2em; POSITION: relative; TOP: 5px; TEXT-ALIGN: left;width:313px;padding-left:330px;
}
#lbf_sht3_2l{ float:left;  padding-left:10px; height:28px; line-height:28px; width:453px}
#lbf_sht3_2_1{float:left;   height:28px; line-height:28px; width:913px;padding-top:9px; text-align:left;padding-left:8px; TEXT-ALIGN: left; font-size:20px; color:#666666}
#lbf_sht3_2_2{float:left;   height:28px; width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_sht3_2_3{float:right;   height:28px;  width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_sht3_2{ float:left;BACKGROUND: url(dzxchs3.jpg)  repeat-x top;  padding-left:10px; height:333px; line-height:28px; width:950px;font-weight:bold}
/* 其它定制3 */
#lbf_aqxbg{BACKGROUND: url(lbf3.jpg) 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:0px; height:1010px; overflow:hidden;margin:0px auto 0;clear:both;background-color:#FFFFFF}
#lbf_aqxxiaolei{BACKGROUND: url() 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:35px; overflow:hidden;margin:0px auto 0;clear:both;padding-top:220px}
#lbf_aqxxiaolei1{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 16px; width:110px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold;padding-left:50px}
#lbf_aqxxiaolei2{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_aqxxiaolei3{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:100px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_aqxxiaolei4{background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left; font-weight:bold}
#lbf_aqx1{float:left;BACKGROUND: url(dzxchs1.jpg) 0px 0px; margin-top:2px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:261px; overflow:hidden}
#lbf_aqx2{BACKGROUND: url(dzxchs2.jpg) no-repeat top; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:374px; overflow:hidden}
#lbf_aqx3{BACKGROUND: url(CommodityTitleBg.png)  repeat-x top; margin-top:8px;width:950px;border:1px solid #E5E5E5;padding-bottom:5px;}
#lbf_aqx-l{float:left;   height:28px; line-height:28px; width:113px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_aqx-r{float:left;  height:260px; line-height:28px; width:363px;padding-top:10px;text-align:left;padding-left:480px; overflow:hidden}
#lbf_aqx-font{float:left;  padding-left:120px; height:38px;width:363px;font-weight:bold;font-size:24px; color:#666666;  overflow:hidden}
#lbf_aqx2-l{float:left;   height:28px; line-height:28px; width:213px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_aqx2-r{float:left;  height:28px; line-height:38px; width:813px;padding-top:60px;text-align:left;padding-left:40px}
#lbf_aqx2-r p{line-height:38px;}
#lbf_aqx_chs {
	FONT-SIZE: 14px; LEFT: 38px; COLOR: #666666; LINE-HEIGHT: 2em; POSITION: relative; TOP: 5px; TEXT-ALIGN: left;width:393px;
}
#lbf_aqx3_2l{ float:left;  padding-left:10px; height:28px; line-height:28px; width:453px}
#lbf_aqx3_2_1{float:left;   height:28px; line-height:28px; width:913px;padding-top:9px; text-align:left;padding-left:8px; TEXT-ALIGN: left; font-size:20px; color:#666666}
#lbf_aqx3_2_2{float:left;   height:28px; width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_aqx3_2_3{float:right;   height:28px;  width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_aqx3_2{ float:left;BACKGROUND: url(dzxchs3.jpg)  repeat-x top;  padding-left:10px; height:333px; line-height:28px; width:950px;font-weight:bold}
/* 其它定制4 */
#lbf_aqmbg{BACKGROUND: url(lbf4.jpg) 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:0px; height:800px; overflow:hidden;margin:0px auto 0;clear:both;background-color:#FFFFFF}
#lbf_aqmxiaolei{BACKGROUND: url() 0px 0px; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:35px; overflow:hidden;margin:0px auto 0;clear:both;padding-top:110px}
#lbf_aqmxiaolei1{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 16px; width:250px;text-align:center;padding-top:20px;padding-left:170px; margin:1px 1px;float:left;font-weight:bold}
#lbf_aqmxiaolei2{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_aqmxiaolei3{ background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:100px;text-align:center;padding-top:20px; margin:1px 1px;float:left;font-weight:bold}
#lbf_aqmxiaolei4{background:url()  0px 0px no-repeat right;color:#000000;FONT-SIZE: 12px; width:70px;text-align:center;padding-top:20px; margin:1px 1px;float:left; font-weight:bold}
#lbf_aqm1{float:left;BACKGROUND: url(dzxchs1.jpg) 0px 0px; margin-top:2px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:266px; overflow:hidden}
#lbf_aqm2{BACKGROUND: url(dzxchs2.jpg) no-repeat top; margin-top:8px;width:950px;border:0px solid #E5E5E5;padding-bottom:5px; height:374px; overflow:hidden}
#lbf_aqm3{BACKGROUND: url(CommodityTitleBg.png)  repeat-x top; margin-top:8px;width:950px;border:1px solid #E5E5E5;padding-bottom:5px;}
#lbf_aqm-l{float:left;   height:28px; line-height:28px; width:113px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_aqm-r{float:left;  height:460px; line-height:28px; width:593px;padding-top:40px;text-align:left;padding-left:20px; overflow:hidden}
#lbf_aqm-font{float:left;  padding-left:70px; height:38px;width:433px;font-weight:bold;font-size:24px; color:#666666;  overflow:hidden}
#lbf_aqm2-l{float:left;   height:28px; line-height:28px; width:213px;padding-top:30px; text-align:left;padding-left:8px}
#lbf_aqm2-r{float:left;  height:228px; line-height:28px; width:513px;padding-top:160px;text-align:left;padding-left:60px}
#lbf_aqm_chs {
	FONT-SIZE: 14px; LEFT: 38px; COLOR: #666666; LINE-HEIGHT: 2em; POSITION: relative; TOP: 5px; TEXT-ALIGN: left;width:523px;
}
#lbf_aqm3_2l{ float:left;  padding-left:10px; height:28px; line-height:28px; width:453px}
#lbf_aqm3_2_1{float:left;   height:28px; line-height:28px; width:913px;padding-top:9px; text-align:left;padding-left:8px; TEXT-ALIGN: left; font-size:20px; color:#666666}
#lbf_aqm3_2_2{float:left;   height:28px; width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_aqm3_2_3{float:right;   height:28px;  width:193px;padding-top:10px; text-align:left;padding-left:8px}
#lbf_aqm3_2{ float:left;BACKGROUND: url(dzxchs3.jpg)  repeat-x top;  padding-left:10px; height:333px; line-height:28px; width:950px;font-weight:bold}

#mian_r_1{ width:760px;  float:left;}
#yc{ height:1px; width:1px; overflow:hidden}
.lbf_list_1{ width:205px; margin:10px 10px; height:250px; float:left;}
.lbf_list_1 dt{ font-weight:bold; float:left; text-align:center; width:160px; height:30px; line-height:30px;padding-left:30px;}
.lbf_pic{padding-left:5px;padding-top:5px;padding-right:5px;height:202px;width:147px;background:url(cppic_img.gif)}
.lbf_pic img{ border:1px solid #ccc; padding:1px;}
#lbfzyt{padding-left:7px;padding-top:5px;padding-right:5px;}




.lbf_z_fuwu{ display:none}

#full{width:125px;font-family:Arial;background:url(qq.jpg) no-repeat #FFFFFF; padding-top:120px}
#full ol,#full ul,.full_q p{list-style:none;padding:0;margin:0}
.full_q{overflow:hidden;text-align:center;font-size:12px;color:#999}
.full_q a{blr:expression(this.onFocus=this.blur());outline:none;text-decoration:none;display:block}
.full_q a:hover{text-decoration:none}
.full_q ul{background:url(qq1.jpg) repeat-y;}
.full_q ul li{ margin-bottom:6px; color:#000000}
.full_q ul .top1{ margin-bottom:0px;height:5px;}
.full_q img{CURSOR:pointer;border:0;width:120px;}